Subject: Floor insulation

From: [email-masked]
Date: Thu, 18 Jul 1996 18:45:40 -0700

I'm building a small house in N.E. Oklahoma that will be solar heated and use a slab 
type floor. I'm interested in utilizing the thermal mass of the floor to store heat on 
those cold winter nights. For this purpose it seems like I would want to insulate the 
slab from the soil. I had thought of putting down a vapor barrier and 1 inch thick 
expanded polystyrene. On top of this I could put a layer of gravel under the slab to 
increase the amount of mass but I'm not sure I could get the gravel down without tearing 
up the insulation. I could use soil or sand in place of the gravel I suppose. 

On the other hand we have hot humid summers so it seems like a uninsulated slab with 
only a vapor barrier would help keep the house cooler.

I would appreciate hearing ideas from anyone who has an opinion on this subject.